package com.miaxis.three.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.three.domain.ThreeForce;

import java.util.List;

/**
 * 三力测试Mapper接口
 *
 * @author miaxis
 * @date 2023-04-03
 */
public interface ThreeForceMapper extends BaseMapper<ThreeForce> {
    /**
     * 查询三力测试列表
     *
     * @param threeForce 三力测试
     * @return 三力测试集合
     */
    List<ThreeForce> selectThreeForceList(ThreeForce threeForce);

    List<ThreeForce> selectTestQuestionInfoList(String sql);

    List<ThreeForce> selectThreeForceListIds(Long[] ids);
}
